{
    name: "Grass Gem",
    spritenum: 172,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status' || move.flags['pledgecombo']) return;
    	if (move.type === 'Grass' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 551,
    gen: 5,
    isNonstandard: "Past",
}